/* Localized versions of Info.plist keys */

CFBundleName = "Objekte auf Computer kopieren";
NSHumanReadableCopyright = "Copyright 2005-2008 Apple Inc.";

AMName = "Objekte auf Computer kopieren";

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Bei dieser Aktion werden die Festplattenobjekte, die von der vorigen Aktion übergeben wurden, auf die ausgewählten Computer kopiert.";